-- 基础信息
base_info = {
	group_id = 133001927
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 927001, monster_id = 21010301, pos = { x = 1899.726, y = 195.576, z = -1175.313 }, rot = { x = 0.000, y = 43.700, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 9010, area_id = 2 },
	{ config_id = 927002, monster_id = 21010301, pos = { x = 1900.463, y = 195.778, z = -1173.282 }, rot = { x = 0.000, y = 90.300, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 9010, area_id = 2 },
	{ config_id = 927003, monster_id = 21010101, pos = { x = 1904.355, y = 195.978, z = -1172.629 }, rot = { x = 0.000, y = 242.000, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 9010, area_id = 2 },
	{ config_id = 927004, monster_id = 21030301, pos = { x = 1903.356, y = 196.452, z = -1169.747 }, rot = { x = 0.000, y = 242.000, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 927001, 927002, 927003, 927004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
